@media all and (min-width: 1900px){

}


@media all and (min-width:1280px){

}


@media all and (min-width: 1024px) and (max-width: 1123px) {




   





}

@media all and (min-width: 768px) and (max-width: 1024px) {
    .banner-text h4{font-size: 22px;}
    .banner-content h2{margin-top: 25px;    font-size: 30px;line-height: 38px;}
    .banner-content{top: 1%;}
    .banner-form h3{font-size: 22px;}
    .banner-form input{margin: 5px 0px;}
    .hlm-group .about-text h1 {font-size: 34px;}
    .hlm-group .about-text{padding: 0px 70px;}
    .why-hlm .why-in p {font-size: 16px;}
    .exposure .text {padding: 0px 70px;}
    .mejor-company .title h2{font-size: 34px;}
    .owl-carousel.testemonial .owl-nav{    width: 96%;left: 0;right: 0;margin: 0 auto;}
    .fl p{font-size: 12px;}
    .ft-menu h4{font-size: 24px;}
    .photo-gallery .owl-carousel.staractures .owl-nav{width: 85%;}
    .nav-sec ul li{margin: 0px 0px 0px 22px;}
    .banner-text h1{    font-size: 25px;line-height: 44px;}
    .bright{font-size: 22px;}
    .header.sticky .nav-sec ul li {margin: 0px 0 0px 22px;}
}

@media all and (min-width: 768px) {
    .mobile-text{display: none !important;}
}

@media all and (max-width: 767px) {
    .bright{font-size: 22px;}
    .mobile-text{display: block !important;position: absolute;top: 0;}
    .banner-text h1{margin-bottom: 15px;    font-size: 18px;
    line-height: 28px;text-align: center;
    padding: 0px 18px;}
    .nav-sec.active {left: 0;}
    .close-menu {display: block;text-align: right;position: absolute;right: 19px;top: 20px;}
    .header.sticky .nav-sec ul li a{color: #fff;}
    .header.sticky .nav-sec ul li{    margin: 0px 0 0px 0px;}
    .nav-sec ul li a{    display: block;padding: 8px 17px;color: #fff;}
    .nav-sec ul li{display: block;width: 100%;margin: 0px 0px 0px 0px;}
    .logo-box{width: 20%;}
    .nav-sec {     width: 100%;
    float: left;
    padding: 70px 15px 0;
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    background: linear-gradient(#eb353af5 0%, #eb353af5 50%, #eb353af5 100%);
    transition: all 0.3s ease-in;
    z-index: 999;}
    .mobile-menu{float: right;width: 80%;text-align: right;}
    .mobile-trigger{display: block;float: right;width: 45px;}
    .program-card h4{font-size: 22px;}
    .Programs-section .title h2{    font-size: 22px;}
    .banner-form{width: 100%;}
   .header .call-btn a{font-size: 9px;}
   .logo-box a img {width: 75px !important;}
   .banner-content .container .row {display: block;}
   .banner-text h4{font-size:14px;}
   .banner-content
   {position: static;margin-top:30px;}
   .banner-content h2{    margin-top: 22px;    text-align: center;
    margin-bottom: 22px;font-size: 20px;color: #ec6c00;
    line-height: 32px;}
    .banner-text {text-align: center;display: none;}
    .banner-form h3{font-size: 20px;}
    .hlm-group .about-text{padding: 0px;}
    .hlm-group .about-text h1 {font-size: 24px;}
    .hlm-group .about-text p b {font-size: 16px;}
    .choose-program h3{font-size: 22px;}
    .admission-criteria .criteria-in {padding: 0px 0px;}
    .admission-criteria .criteria-in h3{font-size: 22px;}
    .photo-gallery h2{font-size: 22px;}
    .photo-gallery .owl-carousel.staractures .owl-nav{width: 75%;}
    .why-hlm .row{display: block;}
    .why-hlm .why-in h3 {margin-top: 40px;font-size: 22px;}
    .why-hlm .why-in p {font-size: 17px;}
    .placement-hilight h2{font-size: 22px;}
    .placement-hilight .about-icons .text h5 {font-size: 22px;}
    .exposure .text {padding: 0px 0px;}
    .exposure .text h2{font-size: 22px;}
    .exposure .text p {font-size: 16px;}
    .mejor-company .title h2{font-size: 22px;}
    .student .title h2{font-size: 22px;}
    .owl-carousel.testemonial .owl-nav{    width: 75%;left: 0px;right: 0px;margin: 0 auto;}
    .owl-carousel.testemonial .owl-stage-outer .owl-stage .owl-item .item .image .title{top: 185px;}
    .fl{margin-top: 12px;margin-bottom: 12px;}
    .ft-menu h4{font-size: 22px;}
    .ft-menu {margin-bottom: 20px;}
    .header{    padding: 15px 15px;}
}
@media all and (max-width: 575px) {
	div#enquire_now {
    margin-right: 0px;
}
	
}



/* Responsive Styles */
@media (max-width: 768px) {
     .owl-prev { 
display: none;}
.owl-next { 
display: none;
}
}




@media (max-width: 767px) {
    .mobile-text {
        display: block !important;
        position: absolute;
        top: 0;
        margin-top: 100px !important;
	}
	
	
	
	
	
	/* Added by YOGESH AS PER VIRENDRA SIR  */
	@media (max-width: 575px) {
    div#enquire_now {
        margin-right: 0px;
        margin-top: -550px;
    }